Subject: Re: [lojban] Re: [jboske] RE: Anything but tautologies

From: [email-masked]
Date: Mon, 18 Feb 2002 20:42:41 EST

In a message dated 2/18/2002 7:14:07 PM Central Standard Time, 
[email-masked] writes:

> la djan cusku di'e
> 
> >Consider the set of clock numbers: {12, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 
> 11}.
> >Use this as the domain and range of two functions: "an hour later than"
> >and "an hour earlier than". Without an x4, you can't tell which is
> >which.
> 
> Sure you can. One is something like {le du'u makau cacra purlamji ce'u}
> and the other is {le du'u makau cacra bavlamji ce'u}. How do you do
> it?
> 
I told you this was for introducing functions by name, not by specification 
(though I have to admit that the difference in tis case is minimal). 
But , touche' yet again.